/*
Theme Name: Unite Child
Template: unite
Author: Child Theme Configurator
Version: 1.0.1454985063
Updated: 2016-02-09 02:31:03
*/

@charset "UTF-8";

h1, .h1 {
    font-size: 25px;
}
h2, .h2 {
    font-size: 20px;
}
.navbar.navbar-default {
    font-weight: 500;
    background-color: #72be26;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #97cd5c;
}
.entry-meta .fa {
    color: #8a3e24;
}
.entry-title {
    font-size: 25px;
    font-weight: 400;
}
hr.section-divider:after {
    color: #8a3e24;
}
.video-responsive {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.video-responsive iframe {
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
}
p.main {
    text-align: left;
}